html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    outline: 0;
    background: transparent;
}

blockquote {
    margin-left: 20px;
    margin-top: 7px;
}

h1, h2, h3, h4, h5, h6 {
    color: #0a5393;
}

h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 15px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 13px;
}

h6 {
    font-size: 12px;
}

img {
    border: none;
}

a, a:link, a:hover, a:active, a:visited, li.hover a {
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    word-wrap: break-word;
}

h1 {
    font-size: 18px;
    letter-spacing: 0.03em;
}

ul, ul li, ol, ol li {
    list-style: none;
}

fieldset {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 5px;
    border-color: #CCCCCC;
    border-style: solid;
    padding: 10px;
}

table {
    border-spacing: 0;
}

body {
    background-color: #FFF;
    font-family: "Segoe UI", Tahoma, Arial;
    font-size: 13px;
}

body .ui-widget { /* to suppress jquery ui fond */
    font-family: "Segoe UI", Tahoma, Arial;
}

legend {
    color: #4444AA;
    font-weight: bold;
    padding: 0 5px;
}

/* Common Class */

.noSpace, a.noSpace {
    margin: 0;
    padding: 0;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.clb {
    clear: both;
}

.clr {
    clear: right;
}

.cll {
    clear: left;
}

.cln {
    clear: none;
}

.fl {
    float: left;
}

.ptr {
    cursor: pointer;
}

.inb, .center-element .inb {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.fr, div.fr {
    float: right;
}

.fn {
    float: none;
}

.tlr, table td.tlr, table tr.tlr, table th.tlr {
    text-align: right;
}

.tll, .form-row .tll {
    text-align: left;
}

.tlc {
    text-align: center;
}

.tlj {
    text-align: justify;
}

.pad5 {
    padding: 5px;
}

.pad10 {
    padding: 10px;
}

.pad20 {
    padding: 20px;
}

.pr{
    position: relative;
}

.noBackground {
    background: none;
}

.red-content {
    color: #cc0000;
}

.txtBold {
    font-weight: bold;
}

.dib {
    display: inline-block;
}

.common-link, a.common-link, form a.common-link {
    text-decoration: underline;
    color: #1966B0;
}

.input_shortest {
    width: 50px;
}

.input_tiny {
    width: 70px;
}

.input_small {
    width: 100px;
}

.input_medium {
    width: 150px;
}

.input_large {
    width: 200px;
}

.input_xlarge {
    width: 250px;
}

.input_xxlarge {
    width: 300px;
}

.input_xxxlarge {
    width: 560px;
}

.input_exlarge {
    width: 600px;
}

div.input_tiny,
select.input_tiny {
    width: 82px;
}

div.input_small,
select.input_small {
    width: 112px;
}

div.input_medium,
select.input_medium {
    width: 162px;
}

div.input_large,
select.input_large {
    width: 212px;
}

div.input_xlarge,
select.input_xlarge {
    width: 262px;
}

div.input_xxlarge,
select.input_xxlarge {
    width: 312px;
}

div.input_xxxlarge,
select.input_xxxlarge {
    width: 572px;
}

div.input_exlarge,
select.input_exlarge {
    width: 612px;
}

sup.required, sup.remove {
    color: #cc0000;
    padding-left: 4px;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

.message {
    text-align: center;
    font-size: 12px;
    border: 1px solid #999999;
    background: url("../../../images/webmascot/default/common/form/inp-active-large.gif") repeat-x;
}

.message .failure {
    color: #cc0000;
    padding: 5px 6px;
    background: url("../../../images/webmascot/default/common/form/inp-focus-large.gif") repeat-x;
    display: block
}

.message .success {
    color: #00cc33;
    padding: 5px 6px;
}

label.error {
    clear: both;
    color: #cc0000;
    width: auto;
    float: none;
    padding: 1px 0px;
    font-size: 0.95em;
}

div.abs-positioned.errorlist span.pointer {
    background: url(../../../images/webmascot/default/common/form/error-arrow.png) no-repeat;
    display: block;
    position: absolute;
    top: -13px;
    left: 14px;
    width: 28px;
    height: 14px;
}

div.errorlist span.pointer {
    display: none;
}

div.abs-positioned.errorlist span.pointer.right-side {
    background: url("../../../images/webmascot/default/common/form/right-side-error-arrow.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    left: -20px;
    top: 6px;
    width: 20px;

}

div.errorlist.abs-positioned {
    max-width: 350px;
    min-width: 150px;
    position: absolute;
    z-index: 1;
    padding: 3px 32px 3px 10px;
}
div.errorlist.abs-positioned span.closeBtn {
    background:url(../../../images/webmascot/default/common/general/abs-positioned_error_close.png) no-repeat left top;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 5px;
    right: 5px;
}

div.errorlist {
    background: #FCD4D4 url(../../../images/webmascot/default/common/form/error-bg.gif) top repeat-x;
    border: 1px solid #C4C2C2;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0px 1px 3px #DDD;
    -webkit-box-shadow: inset 0px 1px 3px #DDD;
    box-shadow: inset 0px 1px 3px #DDD;
    outline: 0;
    font-size: 13px;
    font-family: "Segoe UI", Tahoma, Arial;
    vertical-align: middle;
    padding: 3px 15px;
    clear: both;
    color: red;
}

div.abs-positioned.errorlist span.pointer.left-side {
    background: url("../../../images/webmascot/default/common/form/left-side-error-arrow.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    right: -20px;
    top: 3px;
    width: 20px;
    left: auto;
}

span.load-save, .load-save {
    display: block;
    background: url(../../../images/webmascot/default/common/general/loader-small.gif) center no-repeat;
    width: 16px;
    height: 16px;
    float: right;
    margin-left: 5px;
    margin-top: 10px;
}

.message {
    text-align: center;
    font-size: 12px;
    border: 1px solid #999999;
    background: url("../../../images/webmascot/default/common/form/inp-active-large.gif") repeat-x;
}

.message .failure {
    color: #cc0000;
    padding: 5px 6px;
    background: url("../../../images/webmascot/default/common/form/inp-focus-large.gif") repeat-x;
    display: block;
}

.message .success {
    color: #00cc33;
    padding: 5px 6px;
}

div.form-row label.error, label.error {
    clear: both;
    color: #cc0000;
    width: auto;
    float: none;
    padding: 1px 0px;
    font-size: 0.95em;
}

.tbb-head {
    clear: both;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tbb-head input {
    float: right;
    margin-right: 10px;
}

.table-grid {
    min-width: 600px;
    min-height: 200px;
}

.table-grid table {
    border: 1px solid #b0b0b0;
    width: 96%;
    margin: 10px auto;
    padding: 0;
}

.table-grid tr {
    border: 0;
}

.table-grid td, .table-grid th {
    font: 11px verdana, arial, helvetica, sans-serif;
    line-height: 20px;
    padding: 5px 6px;
    text-align: left;
    vertical-align: top;
    min-width: 100px;
    border: 1px solid #b0b0b0;
}

.table-grid th {
    background: url(../../../images/webmascot/default/site/table-grid-header.gif) repeat-x;
    color: #666;
    font-size: 11px;
    font-weight: bold;
    line-height: 31px;
    padding: 2px 6px;
    white-space: nowrap;
}

.fullscreen {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 901;
    margin: 0;
    padding: 0;
    background: #FFF;
}
.highlight {
    color: #000000;
    font-size: 12px;
    margin-left: 10px;
}
